<?php
$nombdd ='mysql:host=localhost;port=3306;dbname=schnei231u_trombi'; //charset=utf8mb4; évite les erreurs de symbole
$utilisateur ='root';
$mdp ='';

try 
{
    $objPdo = new PDO($nombdd, $utilisateur, $mdp);
	$objPdo->exec("SET CHARACTER SET utf8"); 
} 

catch (PDOException $erreur) 
{
    echo 'Connexion échouée : ' . $erreur->getMessage();
}
?>